@charset "UTF-8";
/* ---------------------
  - *共通設定
  - *メインビジュアル
  - *スマホのみのエリア
  - *お知らせ
  - *ご挨拶
  - *当院の特徴
  - *診療案内
  - *医療コラム
  - *ループスライダー
--------------------- */
/*==================================================================================================================================

  *共通設定

==================================================================================================================================*/
/*----------inner----------*/
.home_inner {
  max-width: 1280px;
  margin-left: auto;
  margin-right: auto;
}

@media screen and (max-width: 640px) {
  .home_inner {
    padding-left: 5%;
    padding-right: 5%;
  }
}

/*----------タイトル----------*/
hgroup{
  text-align: center;
}
hgroup p:first-of-type{
  color: #fff;
  font-size: 36px;
  font-family: var(--gar);
  letter-spacing: 0.2em;
  text-transform: uppercase;
  line-height: 1;
  margin-bottom: 25px;
}
hgroup .sub{
  color: #fff;
  font-size: 187.5%;
  letter-spacing: 0.075em;
}
hgroup .sub em{
  color: var(--main-color);
  font-style: normal;
  font-weight: 400;
}
hgroup h2{
  position: relative;
  width: fit-content;
  background: none;
  padding: 0;
  margin: 0 auto;
  color: #fff;
  font-size: 20px;
  font-weight: 400;
  letter-spacing: 0.075em;
}
hgroup h2::before,
hgroup h2::after{
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 20px;
  height: 1px;
  background: var(--main-color);
}
hgroup h2::before{
  left: -40px;
}
hgroup h2::after{
  right: -40px;
}

@media screen and (max-width: 640px) {
  hgroup p:first-of-type{
    font-size: 30px;
  }
  hgroup .sub{
    font-size: 145%;
  }
  hgroup h2{
    padding: 0 25px;
    line-height: 1.3;
    font-size: 16px;
  }
  hgroup h2::before,
  hgroup h2::after{
    width: 15px;
  }
  hgroup h2::before{
  left: 0;
  }
  hgroup h2::after{
    right: 0;
  }
}

/*==================================================================================================================================

  *メインビジュアル

==================================================================================================================================*/
.home_mv {
  position: relative;
  height: 600px;
  overflow: hidden;
}

.home_mv .top_mv_video{
    position: absolute;
    left: 50%;
    top: 0;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.home_mv .top_mv_video video{
  position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    /* background: url(サムネ画像入れてください) center center/cover no-repeat; */
    background-attachment: fixed;
}

.home_mv_main {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  height: 100%;
  margin: 0 auto;
  max-width: 1720px;
  width: 89.6%;
}

/*　スライダー */
.slider-fade .slick-slide img {
  width: 100%;
  height: 600px;
  -o-object-fit: cover;
     object-fit: cover;
}

/*　キャッチコピー　*/
.main_catch {
  position: absolute;
  left: 0;
  bottom: 90px;
  width: 100%;
  max-width: 550px;
  display: flex;
  flex-wrap: wrap;
  align-content: center;
  font-weight: bold;
  letter-spacing: 0.1em;
}

.catchcopy_tit {
  margin-bottom: 5px;
  display: block;
}

.catchcopy_tit span {
  display: inline-block;
  font-size: 32px;
  color: var(--text-color);
  line-height: 1.3;
  text-shadow: 0px 0px 15px rgba(59, 59, 59, 1), 0px 0px 5px rgba(59, 59, 59, 1);
}

.catchcopy_text {
  margin-bottom: 5px;
  display: block;
}

.catchcopy_text span {
  display: inline-block;
  font-size: 17px;
  font-family: var(--gar);
  color: var(--main-color);
  line-height: 1.3;
}

/*　キャッチコピー（スライドごと）　*/
.slide_catch {
  z-index: 1;
  position: absolute;
  left: calc((100% - 1200px) / 2);
  top: 200px;
  display: inline-block;
  font-size: 32px;
  color: var(--text-color);
  line-height: 1.3;
  background: rgba(255, 255, 255, 0.6);
  padding: 5px 7px;
}

/*　RIBONバナー　*/
.home_mv .mv_ribon {
  position: absolute;
  bottom: 150px;
  left: 0;
}

/*　バナー　*/
.home_mv .mv_banner {
  position: absolute;
  bottom: 30px;
  left: 0;
}

.home_mv .mv_banner:not(.mv_banner-btn) {
  width: 550px;
  height: 110px;
}

.home_mv .mv_banner:not(.mv_banner-btn) img {
  max-height: 100%;
  width: auto;
}

.home_mv .mv_banner:not(.mv_banner-btn) a:hover {
  opacity: 0.8;
}

.mv_banner .btn01 a {
  font-size: 120%;
  line-height: 1.7;
  margin-top: 0;
  margin-bottom: 0;
}

.mv_open{
  position: absolute;
  right: 50px;
  bottom: 100px;
  background: rgba(13, 32, 55, 0.9);
  max-width: 360px;
  width: 100%;
  letter-spacing: 0.1em;
  text-align: center;
  line-height: 1.3;
  padding: 27px 0;
}
.mv_open p:nth-of-type(1){
  font-size: 19px;
}
.mv_open p:nth-of-type(2){
  font-size: 32px;
}
@media screen and (max-width: 640px) {
  .home_mv {
    height: 400px;
  }

  .home_mv .top_mv_video video{
    width: auto;
    height: 400px;
  }

  .home_mv_main {
    width: 100%;
  }

  /* スライダー */
  .slider-fade .slick-slide img {
    height: 400px;
  }

  /* キャッチフレーズ */
  .main_catch {
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    width: auto;
    height: 330px;
    max-width: 100%;
    padding: 10px;
    box-sizing: border-box;
  }

  .catchcopy_tit span {
    font-size: 5vw;
  }

  .catchcopy_text span {
    font-size: 3vw;
  }

  .slide_catch {
    left: 0;
    top: 140px;
    right: 0;
    max-width: calc(100% - 20px);
    width: auto;
    margin: auto;
    padding: 10px;
    font-size: 5vw;
  }
  .mv_open{
    width: auto;
    padding: 15px;
    right: 10px;
    bottom: 10px;
    min-width: 200px;
  }
  .mv_open p:nth-of-type(1){
    font-size: 90%;
  }
  .mv_open p:nth-of-type(2){
    font-size: 130%;
  }
}

/*==================================================================================================================================

  *スマホのみのエリア

==================================================================================================================================*/
@media screen and (max-width: 640px) {
  .top_sp_only {
    padding: 20px 5% 0;
  }

  .top_sp_only .mv_banner,
  .top_sp_only .mv_ribon {
    text-align: center;
  }
}

/*==================================================================================================================================

  *お知らせ

==================================================================================================================================*/
/* パターンB(pattern02) お知らせ+医院概要 */
.top_newsInfo.pattern02 {
  padding-top: 130px;
  padding-bottom: 140px;
}

.top_newsInfo hgroup{
  margin-bottom: 65px;
}

/* お知らせ */
.top_newsInfo.pattern02 .top_news > .btn01 {
  text-align: center;
  margin-top: 40px;
}
.top_newsInfo.pattern02 .top_news > .btn01 a {
  margin: 0;
}
.top_newsInfo.pattern02 .top_news_list li{
  padding-bottom: 30px;
  border-bottom: 1px solid var(--border-color);
}
.top_newsInfo.pattern02 .top_news_list li:not(:last-child) {
  margin-bottom: 30px;
}
.top_newsInfo.pattern02 .top_news_list li a {
  color: var(--text-color);
}
.top_newsInfo.pattern02 .top_news_list li a:hover {
  color: var(--main-color);
}
.top_newsInfo.pattern02 .top_news_list li span {
  font-size: 106%;
  font-family: var(--gar);
  letter-spacing: 0.075em;
  margin-right: 15px;
}
.top_newsInfo.pattern02 .top_news_list li em {
  text-align: center;
  display: inline-block;
  padding: 2px 10px;
  font-style: normal;
  margin-right: 20px;
  min-width: 130px;
}

.top_newsInfo.pattern02 .top_info address {
  text-align: center;
  font-style: normal;
}
/* 医院概要 */
.top_newsInfo.pattern02 .top_info_add {
  line-height: 1.5;
  letter-spacing: 0.05em;
  margin-bottom: 20px;
}
.top_newsInfo.pattern02 .top_info_add span{
  margin-right: 1em;
}
.top_newsInfo.pattern02 .top_info_tel {
  font-size: 32px;
  font-family: var(--gar);
  letter-spacing: 0.025em;
  line-height: 1;
  vertical-align: middle;
  margin-bottom: 35px;
}
.top_newsInfo.pattern02 .top_info_tel a {
  color: var(--main-color);
}
.top_newsInfo.pattern02 .top_info_tel a::before {
  content: "TEL.";
  font-size: 60%;
  vertical-align: middle;
  margin-right: 10px;
}
.top_newsInfo.pattern02 .top_info_free {
  margin-bottom: 20px;
}
.top_newsInfo.pattern02 .sche_wrap:not(:last-child) {
  margin-bottom: 30px;
}

@media print, screen and (min-width: 641px) {
  .top_newsInfo.pattern02 .home_inner {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .top_newsInfo.pattern02 .top_news,
  .top_newsInfo.pattern02 .top_info {
    width: 48%;
  }

  /* お知らせ */
  .top_newsInfo.pattern02 .top_news_list li {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
  }

}

@media screen and (max-width: 640px) {
  .top_newsInfo.pattern02 {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  /* お知らせ */
  .top_newsInfo.pattern02 .top_news {
    margin-bottom: 40px;
  }
  .top_newsInfo.pattern02 .top_news_list li a {
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
  }
}

/*==================================================================================================================================

  *ご挨拶

==================================================================================================================================*/
.sec_top_doctor {
  padding: 140px 0 165px;
  background: url(../images/bg_greet.jpg) no-repeat center bottom;
}
.sec_top_doctor hgroup{
  margin-bottom: 85px;
}
.top_greeting_flex {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.top_greeting_flex_img {
  width: 580px;
}

@media print, screen and (min-width: 641px){
  .top_greeting_flex_img{
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    flex-wrap: wrap;
    gap: 25px 0;
  }
  .top_doctor_img{
    width: 100%;
  }
  .top_greeting_flex_img .btn01{
    align-self: flex-end;
  }
  .top_greeting_flex_img .btn01 a{
    margin: 0;
  }
}

.top_doctor_name {
  align-self: flex-end;
  text-align: right;
  letter-spacing: 0.05em;
}
.text .top_doctor_name p{
  margin-bottom: 0;
}
.top_doctor_name .carr{
  color: #aaa;
  font-size: 87.5%;
}
.top_doctor_name .carr span{
  font-size: 110%;
}
.top_doctor_name .name{
  color: var(--main-color);
  font-size: 162.5%;
}
.top_doctor_name .name span{
  font-size: 80%;
}
.top_greeting_flex_text {
  width: 645px;
}
.top_greeting_flex_text .text {
  margin-bottom: 0;
}
.top_greeting_flex_text .text h3{
  color: var(--main-color);
  font-size: 150%;
  font-weight: 400;
  letter-spacing: 0.05em;
  margin-bottom: 30px;
}
.top_greeting_flex_text .text p{
  margin-bottom: 2em;
  line-height: 2.187;
  letter-spacing: 0.025em;
}
.top_greeting_flex_text .text p:last-of-type{
  margin-bottom: 0;
}

@media screen and (max-width: 640px) {
  .sec_top_doctor {
    padding: 80px 0;
  }

  .top_greeting_flex {
    display: block;
  }

  .top_greeting_flex_img {
    width: 100%;
    margin-bottom: 20px;
  }
  .top_greeting_flex_img .btn01{
    text-align: center;
  }

  .top_greeting_flex_text {
    width: 100%;
  }
  .top_greeting_flex_text .btn01 {
    text-align: center;
  }

  .top_doctor_img {
    text-align: center;
    margin-bottom: 20px;
  }
.top_greeting_flex_text .text h3{
  font-size: 140%;
}
  .top_doctor_name {
    text-align: center;
  }
}


/* ご挨拶パターンA(写真右) */
.sec_top_doctor.pattern01 .top_greeting_flex {
  flex-direction: row-reverse;
}


/*==================================================================================================================================

  *当院の特徴

==================================================================================================================================*/
.sec_top_feature {
  padding: 280px 15px 170px;
  background: url(../images/bg_stone_light.jpg) repeat-x center top;
}
.sec_top_feature hgroup{
  margin-bottom: 145px;
}
.top_feature_item {
  position: relative;
}


/* 当院の特徴パターンA(写真と文章分離、並列並び) */
.sec_top_feature.pattern01 .top_feature_wrap {
  display: flex;
  flex-wrap: wrap;
  gap: 100px 55px;
}
.sec_top_feature.pattern01 .top_feature_wrap .top_feature_item {
  display: flex;
  flex-flow: column wrap;
  width: 390px;
}
.sec_top_feature.pattern01 .top_feature_wrap .top_feature_item .top_feature_num {
  /* 枠上のナンバリング */
  margin-bottom: 25px;
}
.sec_top_feature.pattern01 .top_feature_wrap .top_feature_item .top_feature_num p {
  display: inline-block;
  color: var(--main-color);
  font-family: var(--gar);
  font-size: 20px;
  letter-spacing: 0.05em;
  line-height: 1;
}

.sec_top_feature.pattern01 .top_feature_wrap .top_feature_item .top_feature_img {
  margin-bottom: 20px;
}
.sec_top_feature.pattern01 .top_feature_wrap .top_feature_item h3 {
  text-align: left;
  color: var(--main-color);
  font-size: 125%;
  letter-spacing: 0.05em;
  line-height: 2;
  margin-bottom: 10px;
}
.sec_top_feature.pattern01 .top_feature_wrap .top_feature_item p{
  line-height: 2.1875;
  letter-spacing: 0.025em;
}
.sec_top_feature.pattern01 .top_feature_wrap .top_feature_item .btn01 {
  margin-top: auto;
  text-align: right;
}
.sec_top_feature.pattern01 .top_feature_wrap .top_feature_item .top_feature_box {
  position: relative;
}

@media screen and (max-width: 640px) {
  .sec_top_feature{
    padding: 120px 0 80px;
    background-size: auto 135px;
  }
  .sec_top_feature hgroup{
    margin-bottom: 60px;
  }
  .sec_top_feature.pattern01 .top_feature_wrap .top_feature_item {
    width: 100%;
  }
  .sec_top_feature.pattern01 .top_feature_wrap .top_feature_item .top_feature_num {
    top: -15px;
  }
  .sec_top_feature.pattern01 .top_feature_wrap .top_feature_item .top_feature_num p {
    font-size: 28px;
  }
}

/*==================================================================================================================================

  *診療案内

==================================================================================================================================*/
.sec_top_medical {
  padding: 120px 0 250px;
  background: url(../images/bg_med_stone.jpg) repeat-x center bottom;
}
.sec_top_medical .sec_top_medical_flex {
  display: flex;
  flex-wrap: wrap;
}
.sec_top_medical hgroup{
  margin-bottom: 75px;
}

/* 診療案内パターンA(アイコンを目立たせるタイプ) */
.sec_top_medical.pattern01 .sec_top_medical_flex{
  justify-content: center;
  gap: 50px;
}
.sec_top_medical.pattern01 .sec_top_medical_flex .item {
  width: 260px;
  height: auto;
  aspect-ratio: 13/12;
}
.sec_top_medical.pattern01 .sec_top_medical_flex .item a {
  display: flex;
  flex-flow: column;
  justify-content: center;
  height: 100%;
  background: #0c1929;
}
.sec_top_medical.pattern01 .sec_top_medical_flex .item a .item_img {
  margin-bottom: 10px;
  text-align: center;
}
.sec_top_medical.pattern01 .sec_top_medical_flex .item a .item_img img{
  width: auto;
  height: 55px;
}
@media screen and (max-width: 400px) {
  .sec_top_medical.pattern01 .sec_top_medical_flex .item a .item_img img{
    height: 45px;
  }
}
.sec_top_medical.pattern01 .sec_top_medical_flex .item a h3 {
  color: #fff;
  font-size: 125%;
  font-weight: 400;
  line-height: 1.5;
  letter-spacing: 0.075em;
  margin: 0 auto 10px;
  text-align: center;
}
.sec_top_medical.pattern01 .sec_top_medical_flex .item a p {
  color: #aaa;
  font-family: var(--gar);
  font-size: 75%;
  letter-spacing: 0.075em;
  text-align: center;
}

@media screen and (max-width: 480px) {
  .sec_top_medical.pattern01 .sec_top_medical_flex .item a p {
    line-height: 1.4;
  }
}

.sec_top_medical.pattern01 .sec_top_medical_flex .item a .btn01 {
  text-align: center;
  color: #fff;
  background: var(--main-color);
  padding: 5px 15px;
  margin: auto auto 0;
  transition: 0.2s;
}
.sec_top_medical.pattern01 .sec_top_medical_flex .item a:hover{
  background: #1e3b5e;
}

@media screen and (max-width: 640px) {
  .sec_top_medical.pattern01 .sec_top_medical_flex {
    gap: 10px 2%;
  }
  .sec_top_medical.pattern01 .sec_top_medical_flex .item {
    max-width: 260px;
    width: 49%;
  }
  .sec_top_medical.pattern01 .sec_top_medical_flex .item a h3{
    font-size: 110%;
  }
}

/* セメント治療 非表示 */
.sec_top_medical_flex .item:last-child {
  display: none;
}


/*==================================================================================================================================

  *コンタクト

==================================================================================================================================*/
.sec_top_contact{
  background: url(../images/bg_contact.jpg) no-repeat center / cover;
  padding: 140px 0 180px;
}
.sec_top_contact hgroup{
  margin-bottom: 65px;
}
.sec_top_contact hgroup :is(p,h2){
  color: #000;
}
.list_contact{
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap: 20px 50px;
}
.list_contact li{
  width: 260px;
  height: auto;
  aspect-ratio: 13/12;
}
.list_contact li a{
  position: relative;
  overflow: hidden;
  display: flex;
  flex-flow: column wrap;
  justify-content: center;
  align-items: center;
  height: 100%;
  text-align: center;
  background: rgba(93, 109, 139,0.4);
}
.list_contact li a .icon{
  margin-bottom: 25px;
}
.list_contact li a p{
  color: #000;
  font-size: 125%;
  letter-spacing: 0.075em;
  margin-bottom: 5px;
}
.list_contact li a span{
  color: #a17b3e;
  font-family: var(--gar);
  font-size: 75%;
  letter-spacing: 0.075em;
}
@media (hover: hover){
  .list_contact li a::before {
    position: absolute;
    top: 0;
    left: -73%;
    width: 50%;
    height: 100%;
    background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .3) 100%);
    transform: skewX(-25deg);
    transition: .5s;
    content: '';
  }
  .list_contact li a:hover::before {
    animation: flash .75s;
  }
  @keyframes flash {
    100% {
      left: 120%;
    }
  }
}

@media screen and (max-width: 640px) {
  .sec_top_contact{
    padding: 80px 0;
  }
  .list_contact{
    gap: 10px 2%;
  }
  .list_contact li{
    max-width: 260px;
    width: 49%;
  }
  .list_contact li a p{
    font-size: 110%;
  }
}

/*==================================================================================================================================

  *ループスライダー

==================================================================================================================================*/
.home_loopSlider {
  overflow: hidden;
}
.home_loopSlider div {
  vertical-align: top;
}
.home_loopSlider .slick-slide{
  margin: 0 25px;
}
.home_loopSlider img {
  width: 100%;
}
@media screen and (max-width: 640px) {
  .home_loopSlider .slick-slide{
    margin: 0 5px;
  }
}